package cn.com.qmth.am.service;

import java.io.InputStream;
import java.util.Map;

import cn.com.qmth.am.bean.AnswerImageDto;
import cn.com.qmth.am.bean.ImportResult;
import cn.com.qmth.am.entity.QuestionEntity;
import cn.com.qmth.am.entity.StudentScoreEntity;

/**
 * 类注释
 */
public interface StudentService {

    void importStudent();

    ImportResult disposeFile(InputStream inputStream);

    void buildImage(StudentScoreEntity score, Map<Long, QuestionEntity> quetions);

    // List<StudentScoreEntity> getOrCreateScores(StudentEntity student,
    // Map<Long, QuestionEntity> quetions);

    void createSlice(StudentScoreEntity score, Map<Long, QuestionEntity> quetions,
            Map<Integer, AnswerImageDto> answerImages);

    void reset(Long examId, String subjectCode);

    void clear(Long examId, String subjectCode);

}
