package cn.com.qmth.am.bean;

import javax.validation.constraints.NotNull;

import org.springframework.validation.annotation.Validated;

import com.qmth.boot.core.ai.model.llm.AutoScoreRequest;

/**
 * 自动判分请求参数
 */
@Validated
public class AutoScoreEnRequest extends AutoScoreRequest {

    @NotNull(message = "题目名称不能为空")
    private String questionTitle;

    public String getQuestionTitle() {
        return questionTitle;
    }

    public void setQuestionTitle(String questionTitle) {
        this.questionTitle = questionTitle;
    }

}
