package cn.com.qmth.am.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

import cn.com.qmth.am.enums.DataType;

@Component
public class SysProperty {

    @Value("${com.qmth.solar.app-version}")
    private String version;

    @Value("${am.data-dir}")
    private String dataDir;

    @Value("${am.ocr-task.enable}")
    private Boolean ocrTaskEnable;

    @Value("${am.marking-task.enable}")
    private Boolean markingTaskEnable;

    @Value("${am.image-server}")
    private String imageServer;

    @Value("${am.data-type}")
    private DataType dataType;

    @Value("${am.marking-thread-count:2}")
    private Integer threadCount;

    @Value("${am.marking-marking-model:none}")
    private String markingModel;

    @Value("${am.marking-marking-key:none}")
    private String markingKey;

    @Value("${am.marking-marking-server:none}")
    private String markingServer;

    @Value("${am.marking-ocr-model:none}")
    private String ocrModel;

    @Value("${am.marking-ocr-key:none}")
    private String ocrKey;

    @Value("${am.marking-ocr-server:none}")
    private String ocrServer;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getImageServer() {
        return imageServer;
    }

    public void setImageServer(String imageServer) {
        this.imageServer = imageServer;
    }

    public DataType getDataType() {
        return dataType;
    }

    public void setDataType(DataType dataType) {
        this.dataType = dataType;
    }

    public String getDataDir() {
        return dataDir;
    }

    public void setDataDir(String dataDir) {
        this.dataDir = dataDir;
    }

    public Boolean getOcrTaskEnable() {
        return ocrTaskEnable;
    }

    public void setOcrTaskEnable(Boolean ocrTaskEnable) {
        this.ocrTaskEnable = ocrTaskEnable;
    }

    public Boolean getMarkingTaskEnable() {
        return markingTaskEnable;
    }

    public void setMarkingTaskEnable(Boolean markingTaskEnable) {
        this.markingTaskEnable = markingTaskEnable;
    }

    public String getMarkingModel() {
        return markingModel;
    }

    public void setMarkingModel(String markingModel) {
        this.markingModel = markingModel;
    }

    public String getMarkingKey() {
        return markingKey;
    }

    public void setMarkingKey(String markingKey) {
        this.markingKey = markingKey;
    }

    public String getMarkingServer() {
        return markingServer;
    }

    public void setMarkingServer(String markingServer) {
        this.markingServer = markingServer;
    }

    public String getOcrModel() {
        return ocrModel;
    }

    public void setOcrModel(String ocrModel) {
        this.ocrModel = ocrModel;
    }

    public String getOcrKey() {
        return ocrKey;
    }

    public void setOcrKey(String ocrKey) {
        this.ocrKey = ocrKey;
    }

    public String getOcrServer() {
        return ocrServer;
    }

    public void setOcrServer(String ocrServer) {
        this.ocrServer = ocrServer;
    }

    public Integer getThreadCount() {
        return threadCount;
    }

    public void setThreadCount(Integer threadCount) {
        this.threadCount = threadCount;
    }

}