package cn.com.qmth.am.multithread.producer;

import java.util.List;
import java.util.Map;

import org.springframework.stereotype.Service;

import cn.com.qmth.am.bean.OcrDto;
import cn.com.qmth.am.multithread.Producer;
import cn.com.qmth.am.multithread.consumer.LocalOcrConsumer;

@Service
public class LocalOcrProducer extends Producer<OcrDto, LocalOcrConsumer> {

    @SuppressWarnings("unchecked")
    @Override
    protected OcrDto findData(Map<String, Object> param, int index) {
        List<OcrDto> ret = (List<OcrDto>) param.get("files");

        if (index >= ret.size()) {
            return null;
        }
        return ret.get(index);
    }

    @Override
    protected String getTaskName() {
        return "本地OCR处理";
    }

}
